@charset "utf-8";
/* CSS Document Copyright ********************/
/* ***************************************************************************************************** */
/* DEFAULT HTML *****************************/
body {
color:#444751;
background:#111;
}
a {
color:#0088CC;
}
a:hover {
color: #666;
}
/* ***************************************************************************************************** */
/* TEMPLATE SPECIFIC CSS CODE */
#header-inner {
background:url(../images/trans_dark.png);
}
#menu ul li a {
color:#CCC;
}
#menu ul li a:hover, #menu ul li.active a {
color:#FFFF00;
}
#menu ul ul {
background:url(../images/trans_dark.png);
border:1px solid #000;
}
#menu ul ul li:hover {
background:#000;
}
#menu ul ul li a {
color:#CCC;
}
#menu ul ul li a:hover, #menu ul ul li.active a {
color:#FFFF00;
}
#menu ul li.active li a {
color:#CCC;
}
#menu ul li.active li a:hover {
color:#FFFF00;
}
#marquee-container {
background:url(../images/trans_dark.png);
color:#CCC;
}
#toggle {
background:url(../images/trans_dark.png);
color:#CCC;
}
#toggle.open span {
background:url(../wright/images/icons/16/minus.png);
}
#toggle.closed span {
background:url(../wright/images/icons/16/plus.png);
}
#wrapper {
background:url(../images/trans_light.png);
}
#stage, .elements {
border-bottom:1px solid #CCC;
}
#bottom {
border-top:1px solid #CCC;
}
#footer {
color:#A2A3A8;
background:#000;
}
#footer a {
color:#A2A3A8;
}
/* ***************************************************************************************************** */
/* JOOMLA SPECIFIC CSS CODE */
/* ***************************************************************************************************** */
/* FRONTEND EDITOR */
#adminForm input, #adminForm select {
background:#FFF;
border:1px solid #CCC;
}
.button2-left a {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.button2-left a:hover {
color: #d7d7d7;
background: #000;
background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
background: -moz-linear-gradient(top,  #444,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.button2-left a:active {
color: #666;
background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
background: -moz-linear-gradient(top,  #000,  #444);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}
.formelm_buttons button{
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.formelm_buttons button:hover {
background: #000;
background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
background: -moz-linear-gradient(top,  #444,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.formelm_buttons button:active {
color: #666;
background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
background: -moz-linear-gradient(top,  #000,  #444);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}
/* ***************************************************************************************************** */
/* CONTENT COMPONENT STYLES */
.image_left, .image_right {
background:#F8F8F8;
border:1px solid #CCC;
}
.button{
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.button:hover {
background: #000;
background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
background: -moz-linear-gradient(top,  #444,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.button:active {
color: #666;
background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
background: -moz-linear-gradient(top,  #000,  #444);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}
.inputbox {
background:#FFF;
border:1px solid #CCC;
}
.buttonheading a:hover {
color:#333;
}
.article-info-box {
border-bottom:1px solid #CCC;
}
.article-info {
}
li.parent-category-name, li.category-name, li.create, li.modified, li.published, li.createdby, li.hits {
color:#999;
}
.content_vote {
border-bottom:1px solid #CCC;
}
.content_vote .button{
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.content_vote .button:hover {
background: #000;
background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
background: -moz-linear-gradient(top,  #444,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.content_vote .button:active {
color: #666;
background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
background: -moz-linear-gradient(top,  #000,  #444);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}
.readmore a, .readon a {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.readmore a:hover, .readon a:hover {
background: #000;
background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
background: -moz-linear-gradient(top,  #444,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.readmore a:active, .readon a:active {
color: #666;
background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
background: -moz-linear-gradient(top,  #000,  #444);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}
ul.pagenav li a {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
/* ***************************************************************************************************** */
/* FRONTPAGE COMPONENT */
.items-more {
background:#FFF;
}
.items-more h3 {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.items-more ol {
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.items-more li {
border-bottom:1px solid #CCC;
background:url(../images/bullet_black.png) no-repeat 3px 7px;
}
.items-more li:hover {
background:#EEE url(../images/bullet_black.png) no-repeat 3px 7px;
}
.items-more li a:hover {
color:#333;
}
.pagination a {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
/* ***************************************************************************************************** */
/* SEARCH COMPONENT */
.word {
border:1px solid #CCC;
background:#F8F8F8;
}
.phrase {
border:1px solid #CCC;
background:#F8F8F8;
}
.only {
border:1px solid #CCC;
background:#F8F8F8;
}
.searchintro {
border:1px solid #CCC;
background:#F8F8F8;
}
.searchintro a {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.search-results ol li {
border:1px solid #CCC;
background:#F8F8F8;
}
.search-results .highlight {
background:#FFF58F;
}
.phrases {
border:1px solid #CCC;
background:#F8F8F8;
}
.phrases-box .phrase {
border:0;
background:transparent;
}
ol.search_results li.result-title {
border:1px solid #CCC;
background:#F8F8F8;
}
ol.search_results li.result-title .highlight {
background:#FFF58F;
}
/* ***************************************************************************************************** */
/* TABLE OF CONTENTS VIEW */
.contenttoc {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
background:#FFF;
}
.contenttoc th {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.contenttoc a.toclink {
border-bottom:1px solid #CCC;
background:url(../images/bullet_black.png) no-repeat 3px 5px;
}
.contenttoc a.toclink:hover, .contenttoc a.toclink.active {
background:#EEE url(../images/bullet_black.png) no-repeat 3px 5px;
}
.pagenavcounter {
border:1px solid #CCC;
background:#F8F8F8;
}
.pagenavbar {
background:#FFF;
border:1px solid #CCC;
}
.pagination li a {
color:#0099CC;
text-decoration:underline;
}
#article-index {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
background:#FFF;
}
#article-index li a {
border-bottom:1px solid #CCC;
background:url(../images/bullet_black.png) no-repeat 3px 3px;
}
#article-index a:hover {
background:#EEE url(../images/bullet_black.png) no-repeat 3px 3px;
}
.pagination ul {
background:#FFF;
border:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* SECTION TABLE */
.cat-items li {
background:url(../images/bullet_black.png) no-repeat 0 3px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* CATEGORY TABLE */
.contentdescription img {
border:1px solid #CCC;
background:#F8F8F8;
}
.filter {
display:inline-block;
}
.display {
display:inline-block;
}
table.category {
border-bottom:1px solid #CCC;
}
.sectiontableheader {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.sectiontableheader a {
color:#FFF;
}
tr.sectiontableentry0 {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
tr.sectiontableentry0:hover {
background:#EEE;
}
tr.sectiontableentry1 {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
tr.sectiontableentry1:hover {
background:#EEE;
}
tr.sectiontableentry2 {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
tr.sectiontableentry2:hover {
background:#EEE;
}
/* ***************************************************************************************************** */
/* CATEGORIES LIST */
.categories-list li {
border:1px solid #CCC;
background:#F8F8F8;
}
.categories-list li li {
border:1px solid #EEE;
background:#FFF;
}
/* ***************************************************************************************************** */
/* ARTICLE CATEGORY LIST */
.cat-children li {
border:1px solid #CCC;
background:#F8F8F8;
}
.cat-children li li {
border:1px solid #EEE;
background:#FFF;
}
.category thead {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.category thead a {
color:#FFF;
}
.category thead .list-title, .category thead .list-date, .category thead .list-author, .category thead .list-hits {
border:1px solid #00779B;
}
.cat-list {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.cat-list:hover {
background:#EEE;
}
.cat-list .list-title, .cat-list .list-date, .cat-list .list-author, .cat-list .list-hits {
border:1px solid #CCC;
}
.cat-list-row0 {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.cat-list-row0:hover {
background:#EEE;
}
.cat-list-row0 .list-title, .cat-list-row0 .list-date, .cat-list-row0 .list-author, .cat-list-row0 .list-hits {
border:1px solid #CCC;
}
.cat-list-row1 {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.cat-list-row1:hover {
background:#EEE;
}
.cat-list-row1 .list-title, .cat-list-row1 .list-date, .cat-list-row1 .list-author, .cat-list-row1 .list-hits {
border:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* POLLS COMPONENT */
table.pollstableborder {
border-bottom:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* ARCHIVE LIST */
ul#archive-list li {
border:1px solid #CCC;
background:#F8F8F8;
}
ul#archive-list li h5.metadata {
background:#FFF;
border:1px solid #CCC;
}
ul#archive-list li h5.metadata span {
color:#999;
}
.create {
background:url(../images/createdate.png) no-repeat 0px 50%;
}
.modified {
background:url(../images/modifydate.png) no-repeat 0px 50%;
}
.published {
background:url(../images/publishdate.png) no-repeat 0px 50%;
}
.author {
background:url(../images/createdby.png) no-repeat 0px 50%;
}
/* ***************************************************************************************************** */
/* WEBLINKS COMPONENT */
table.weblinks {
border-bottom:1px solid #CCC;
}
.weblinks li {
border:1px solid #CCC;
background:#F8F8F8;
}
.weblinks li li {
border:1px solid #EEE;
background:#FFF;
}
.weblinks dl dt, .weblinks dl dd {
color:#999;
}
.weblinks dl {
background:url(../images/bullet_black.png) no-repeat 0px 50%;
}
/* ***************************************************************************************************** */
/* NEWSFEEDS COMPONENT */
table.newsfeeds {
}
.newsfeed li {
}
/* ***************************************************************************************************** */
/* CONTACT COMPONENT */
.contact-category td.sectiontableentry {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.contact-category td.sectiontableentry:hover {
background:#EEE;
}
.contact-category td.sectiontableentry0 {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.contact-category td.sectiontableentry0:hover {
background:#EEE;
}
.contact-form {
border:1px solid #CCC;
background:#F8F8F8;
}
#contact-slider .panel {
background:#FFF;
border:1px solid #CCC;
}
table.category .even, .category tbody td {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
table.category .even:hover, .category tbody td:hover {
background:#EEE;
}
table.category .odd {
border-top:1px solid #CCC;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
table.category .odd:hover {
background:#EEE;
}
/* ***************************************************************************************************** */
/* PASSWORD/USERNAME REMINDER */
#email {
background:#FFF;
border:1px solid #CCC;
}
.invalid {
color:#FF0000;
}
input.invalid {
border:1px solid #FF0000 !important;
}
/* ***************************************************************************************************** */
/* REMIND FORM */
.remind {
border:1px solid #CCC;
background:#F8F8F8;
}
.remind input {
background:#FFF;
border:1px solid #CCC;
}
.remind button {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
/* ***************************************************************************************************** */
/* RESET FORM */
.reset {
border:1px solid #CCC;
background:#F8F8F8;
}
.reset input {
background:#FFF;
border:1px solid #CCC;
}
.reset button {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
/* ***************************************************************************************************** */
/* REGISTER FORM */
.registration {
border:1px solid #CCC;
background:#F8F8F8;
}
.register input {
background:#FFF;
border:1px solid #CCC;
}
div.email {
background:none;
border-color:none;
color:inherit;
text-shadow: 1px 1px 0 #F8F8F8;
}
.registration {
border:1px solid #CCC;
background:#F8F8F8;
}
.registration button {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
/* ***************************************************************************************************** */
/* LOGIN COMPONENT */
table.contentpane img {
border:1px solid #CCC;
background:#F8F8F8;
}
#com-form-login ul {
border-top:1px solid #EEE;
}
#com-form-login li {
background:url(../images/bullet_blue.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
.login {
border:1px solid #CCC;
background:#F8F8F8;
}
.login #username, .login #password {
background:#FFF;
border:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* USER PROFILE */
.profile {
border:1px solid #CCC;
background:#F8F8F8;
}
.profile a {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.profile a:hover {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.profile-edit {
border:1px solid #CCC;
background:#F8F8F8;
}
.profile-edit button {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.profile-edit button:hover {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.profile-edit input, .profile-edit select {
background:#FFF;
border:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* DEFAULT MODULES */
.moduletable h3, .moduletable_text h3, .moduletable_menu h3 {
border-bottom:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* GRID MODULES */
.module h3, .module_text h3, .module_menu h3 {
border-bottom:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* TOOLBAR MODULES */
#toolbar .module, #toolbar .module_text, #toolbar .module_menu {
color:#999;
}
#toolbar .module h3, #toolbar .module_text h3, #toolbar .module_menu h3 {
border-bottom:1px solid #555;
}
/* ***************************************************************************************************** */
/* BREADCRUMBS MODULE */
#pathway .sep {
background:url(../images/arrow.png) no-repeat 50% 100%;
}
/* ***************************************************************************************************** */
/* STATS MODULE */
ul.stats-module li {
background:url(../images/bullet_black.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* POPULAR MODULE */
ul.mostread li {
background:url(../images/bullet_black.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* LATEST NEWS MODULE */
ul.latestnews li {
background:url(../images/bullet_black.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* ARCHIVE MODULE */
ul.archive-module li {
background:url(../images/bullet_black.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* SECTIONS MODULE */
ul.sections-module li {
background:url(../images/bullet_black.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* FEED DISPLAY MODULE */
.feed ul.newsfeed {
}
.feed ul.newsfeed li {
}
/* ***************************************************************************************************** */
/* LOGIN MODULE */
#form-login ul, #login-form ul {
}
#form-login li, #login-form li {
background:url(../images/bullet_black.png) no-repeat 0 7px;
}
/* ***************************************************************************************************** */
/* RELATED ITEMS MODULE */
ul.relateditems li {
background:url(../images/bullet_black.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* CATEGORIES MODULE */
ul.categories-module li {
border:1px solid #CCC;
background:#F8F8F8;
}
/* ***************************************************************************************************** */
/* ARTICLES CATEGORY MODULE */
ul.category-module li {
background:url(../images/bullet_black.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* LATEST USERS MODULE */
ul.latestusers li {
background:url(../images/bullet_black.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* WHOS ONLINE MODULE */
ul.whosonline {
border-top:1px solid #EEE;
}
ul.whosonline li {
background:url(../images/bullet_black.png) no-repeat 0 7px;
border-bottom:1px solid #EEE;
}
/* ***************************************************************************************************** */
/* MARQUEE MODULES */
#marquee h3{
border:0;
}
/* ***************************************************************************************************** */
/* MENU MODULE */
.moduletable_menu ul li a {
background:url(../images/bullet_black.png) no-repeat 0 6px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul li {
border:0;
background:#F4F4F4;
}
.moduletable_menu ul ul li a {
background:url(../images/bullet_black.png) no-repeat 20px 6px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul ul li {
border:0;
background:#F8F8F8;
}
.moduletable_menu ul ul ul li a {
background:#F8F8F8 url(../images/bullet_black.png) no-repeat 20px 6px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul ul ul li {
border:0;
background:#FFF;
}
.moduletable_menu ul ul ul ul li a {
background:#FFF url(../images/bullet_black.png) no-repeat 40px 6px;
border-bottom:1px solid #EEE;
}
.moduletable_menu ul ul ul ul ul li {
border:0;
background:#FFF;
}
.moduletable_menu ul ul ul ul ul li a {
background:#FFF url(../images/bullet_black.png) no-repeat 40px 6px;
border-bottom:1px solid #F8F8F8;
}
.module_menu ul li a {
background:url(../images/bullet_black.png) no-repeat 0 6px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul li {
border:0;
background:#F4F4F4;
}
.module_menu ul ul li a {
background:url(../images/bullet_black.png) no-repeat 20px 6px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul ul li {
border:0;
background:#F8F8F8;
}
.module_menu ul ul ul li a {
background:#F8F8F8 url(../images/bullet_black.png) no-repeat 20px 6px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul ul ul li {
border:0;
background:#FFF;
}
.module_menu ul ul ul ul li a {
background:#FFF url(../images/bullet_black.png) no-repeat 40px 6px;
border-bottom:1px solid #EEE;
}
.module_menu ul ul ul ul ul li {
border:0;
background:#FFF;
}
.module_menu ul ul ul ul ul li a {
background:#FFF;
border-bottom:1px solid #F8F8F8;
}
/* ***************************************************************************************************** */
/* BUTTON STYLES */
/* black */
.black {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.black:hover {
color: #d7d7d7;
background: #000;
background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
background: -moz-linear-gradient(top,  #444,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black:active {
color: #666;
background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
background: -moz-linear-gradient(top,  #000,  #444);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}
/* gray */
.gray {
color: #e9e9e9;
border: solid 1px #555;
background: #6e6e6e;
background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
background: -moz-linear-gradient(top,  #888,  #575757);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
color: #e9e9e9;
background: #616161;
background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
color: #afafaf;
background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
background: -moz-linear-gradient(top,  #575757,  #888);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}
/* white */
.white {
color: #606060;
border: solid 1px #b7b7b7;
background: #fff;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
background: -moz-linear-gradient(top,  #fff,  #ededed);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
color: #606060;
background: #ededed;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
color: #999;
background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
background: -moz-linear-gradient(top,  #ededed,  #fff);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}
/* orange */
.orange {
color: #fef4e9;
border: solid 1px #da7c0c;
background: #f78d1d;
background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
color: #fef4e9;
background: #f47c20;
background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
background: -moz-linear-gradient(top,  #f88e11,  #f06015);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
color: #fcd3a5;
background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
/* red */
.red {
color: #faddde;
border: solid 1px #980c10;
background: #d81b21;
background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
color: #faddde;
background: #b61318;
background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
background: -moz-linear-gradient(top,  #c9151b,  #a11115);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
color: #de898c;
background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}
/* blue */
.blue {
color: #d9eef7;
border: solid 1px #0076a3;
background: #0095cd;
background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
background: -moz-linear-gradient(top,  #00adee,  #0078a5);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
color: #d9eef7;
background: #007ead;
background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
background: -moz-linear-gradient(top,  #0095cc,  #00678e);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
color: #80bed6;
background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
background: -moz-linear-gradient(top,  #0078a5,  #00adee);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
/* rose */
.rose {
color: #fae7e9;
border: solid 1px #b73948;
background: #da5867;
background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}
.rose:hover {
color: #fae7e9;
background: #ba4b58;
background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
}
.rose:active {
color: #dca4ab;
background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
}
/* green */
.green {
color: #e8f0de;
border: solid 1px #538312;
background: #64991e;
background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
color: #e8f0de;
background: #538018;
background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
color: #a9c08c;
background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
/* pink */
.pink {
color: #feeef5;
border: solid 1px #d2729e;
background: #f895c2;
background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
}
.pink:hover {
color: #feeef5;
background: #d57ea5;
background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));
background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');
}
.pink:active {
color: #f3c3d9;
background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));
background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');
}
/* ***************************************************************************************************** */
/* EVENT REG PRO STYLES */
/* ***************************************************************************************************** */
/* EVENT DETAIL */
#regpro_outline tr {
border-bottom:1px solid #CCC;
}
#regpro_outline td.regpro_header-regpro, #regpro_outline td.regpro_sectiontableheader {
background:#F8F8F8;
}
#regpro_outline .regpro_vtop_aleft {
background:#F8F8F8;
}
#regpro_outline .regpro_button, #listcart .regpro_button {
color: #d7d7d7;
border: solid 1px #333;
background: #333;
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
background: -moz-linear-gradient(top,  #666,  #000);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
#regpro_outline .regpro_inputbox {
background:#FFF;
border:1px solid #CCC;
}
/* ***************************************************************************************************** */
/* CALENDAR VIEW */
.regpro_calendarMonthHeader {
background:#F8F8F8;
}
/* ***************************************************************************************************** */
/* OHANAH STYLES */